# Settings for the renkanmanager project
from django.conf import settings as django_settings
from django.contrib.auth import get_user_model

RENKAN_USER_DISPLAY_FIELD = getattr(django_settings, "RENKAN_USER_DISPLAY_FIELD", get_user_model().USERNAME_FIELD)
RENKAN_AUTO_CURRENT_REVISION = getattr(django_settings, "RENKAN_AUTO_CURRENT_REVISION", True)
